a, article, aside, blockquote, body, code, dd, div, dl, dt, fieldset,	figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, html,	input[type=email], input[type=number], input[type=password], input[type=tel],	input[type=text], input[type=url], legend, li, main, nav, ol, p, pre,	section, table, td, textarea, th, tr, ul {	box-sizing: border-box;
}
body {	padding: 0;	margin: 0 auto;	font-size: 14pt;	font-family: 'proxima-nova', sans-serif;	color: #666;	font-weight: 400;
}
h1 {	font-size: 26px;	letter-spacing: 0.5px;	line-height: 28px;	text-transform: uppercase;	color: #333;
}
h2 {	font-size: 30px;	color: #333;	text-transform: uppercase;
}
h3 {	font-size: 22px;	color: #333;	text-transform: uppercase;
}
h4 {	font-size: 18px;	color: #333;	text-transform: uppercase;
}
[aria-hidden="true"] {	}
button:focus {	outline: 0;
}
a {	color: #1681be;	}
a:hover {	color: #00a8e1;
}
.pdetailsSuggestionsTitle{	font-family: 'proxima-nova', sans-serif;
}
.table tbody>tr.table__row>th {	border-color: #f0f0f0;
}
.quality__list ul {	list-style: none;	display: inline-flex;	flex-direction: column;	padding-left: 5px;
}
.quality__list li:before {	content: "\2022";	font-size: 30px;	color: #1681be;	width: 17px;	position: relative;	top: 3px;
}
.center {	margin: 0 auto;
}
.space__content {	padding-bottom: 40px;
}
.space__content ul {	list-style: none;	font-size: 13pt;
}
.space__content li {	margin-bottom: 5px;
}
.space__content li::before {	content: "\2022";	color: #1681be;	display: inline-block;	font-size: 14pt;	width: 1em;	margin-left:-1em;
}
.header-container {	background-color: #F5F5F5;	display: flex;	padding: 20px;	justify-content: center;
}
.header__promo {	padding-left: 40px;
}
.header__search {	padding-top: 4px;
}
.search__form {	border: 2px solid #999;
}
.form-group {	margin-bottom: 0;
}
.search__input {	height: 43px;	border-radius: 0;	border: none;
}
.search__button {	background-color: #339900;	color: #fff;	display: flex;
}
.search__button span {	text-transform: uppercase;	font-size: 14px;	padding-left: 3px;
}
.search__button i {	padding-top: 4px;
}
.nav-bar {	background-color: #1681be;	display: flex;	justify-content: center;
}
.nav-bar__container {	display: inherit;
}
a.nav-item.nav-link {	border-right: 1px solid #fff;	padding-right: 27px;
}
a.nav-item.nav-link:first-child {	border-left: 1px solid #fff;
}
.nav-item {	text-transform: uppercase;	color: #fff;
}
.detail {	background-color: #F5F5F5;
}
.detail-container, .review-rating-container, .marketing-container,	.product-container, .promo-container {	width: 970px;
}
.detail__title, .review__title, .marketing__title {	margin-top: 40px;	text-align: center;	font-weight: 700;	color: #333333;
}
.review__display .justify-content-md-center:before,
.review__display .justify-content-md-center:after,
.product-container .justify-content-md-center:before,
.product-container .justify-content-md-center:after {	display: flex !important;
}
.detail__description {	margin-top: 10px;
}
.detail__description p {	text-align: center;	padding: 12px 0;	line-height: 24px;
}
.detail__certifies {	margin-top: 20px;
}
.certifies__text {	margin-top: 26px;	text-align: center;	display: flex;
}
.certifies__item {	width: 30%;	margin-left: auto;	margin-right: auto;
}
.certifies__item img {	display: block;	margin-left: auto;	margin-right: auto;
}
.certifies__title {	text-align: center;	text-transform: uppercase;	padding-right: 10px;	white-space: nowrap;	display: flex;	flex-direction: column;	justify-content: center;	width: 100%;
}
.certifies--category img {	max-width: 170px;	padding-top: 0px;	padding-bottom: 0px;	height: 70px;
}
.certifies__link {	border-left: 1px solid #333;	padding-left: 10px;
}
.certifies__link a {	border-bottom: 1px solid #333;	color: #333;	font-weight: 600;	white-space: nowrap;
}
.certifies__link a:hover {	color: #333;	border-bottom: 1px solid #333;	text-decoration: none;	font-weight: 600;
}
.certifies--level img {	max-width: 130px;	height: 70px;
}
.detail__nuts {	background-color: #fff;	margin-top: 10px;	margin-bottom: 45px;
}
.nuts__title {	margin-top: 40px;	margin-bottom: 20px;	font-weight: 700;	text-align: center;
}
.nuts--divider {	border-right: 1px solid #F5F5F5;	padding-right: 42px;
}
.quality {	text-align: right;	font-weight: normal;
}
.quality__table tr:first-child th:first-child {	border-top: none;
}
.quality__table tr:first-child th:nth-child(2n) {	border-top: none;
}
.quality__title {	text-transform: uppercase;
}
.review__container {	background-color: #fff;
}
.rating__display__numbers {	margin-bottom: 16px;
}
.stars--quantity {	vertical-align: text-bottom;	display: inline;	padding-right: 8px;
}
.stars--number {	font-weight: 700;	font-size: 26px;	display: inline;
}
.reviews--number {	text-transform: uppercase;	font-size: 14px;	margin-bottom: 16px;
}
.ratings__title {	text-transform: uppercase;	font-weight: 700;	margin-bottom: 20px;
}
.sort-container {	padding-left: 0;
}
.ratings-container {	padding-left: 0;	padding-right: 70px;
}
.sort__title {	text-transform: uppercase;	font-weight: 600;	margin-bottom: 11px;
}
.sort__buttons ul {	list-style: none;	display: flex;	justify-content: flex-start;	align-items: flex-start;	padding-left: 0;	font-size: 16px;
}
.sort__button {	background: transparent;	border: 1px solid #f0f0f0;	padding: 13px 26px 13px 26px;	text-transform: uppercase;	color: #999;	font-weight: 600;	margin-left: 0;	cursor: pointer;
}
.sort__button:hover {	border: 2px solid #333;	color: #333;	border-bottom: 4px solid #333;	padding: 12px 25px 10px 25px;
}
.stars__progress {	border-bottom: 1px solid #f0f0f0;	font-size: 16px;
}
.stars__progress .one-stars{	padding-left: 18px;
}
.recomendation__number {	margin-top: 5px;
}
.progress {	height: 0.2rem;
}
.progress--stars {	width: 65%;
}
.progress-bar {	background-color: #333;
}
.align--stars {	padding-right: 15px;
}
.align--number {	padding-left: 14px;
}
.align--progress__row {	padding-left: 15px;
}
.stars--sort {	margin-top: 20px;
}
.stars--date, .comment--date {	text-align: right;	margin-top: 20px;	color: #999;
}
.recomendation__number_percentage {	text-align: center;	font-size: 36px;	font-weight: 700;	margin-bottom: 0;
}
.comment__helpful {	display: inline-flex;	justify-content: flex-end;	align-self: flex-end;
}
.helpful__question, .helpful__answer {	display: inline;
}
.helpful__answer {	padding-left: 12px;
}
.answer--yes, .answer--no {	border-bottom: 1px solid #333;	color: #333;
}
.answer--yes:hover, .answer--no:hover {	border-bottom: 1px solid #333;	text-decoration: none;	color: #333;
}
.answer--yes__quantity {	margin-right: 9px;
}
.answer--yes__quantity, .answer--no__quantity {	font-size: 12px;	color: #999;
}
.progress__item {	margin-right: 6px;	width: 24%;	border-radius: 0;
}
.feelings-container {	margin-top: 12px;
}
.feel__item {	display: flex;	justify-content: space-between;	text-transform: uppercase;	margin-top: 4px;
}
.progress--feels__container {	display: flex;
}
.display--title p {	text-align: left;	margin-bottom: 6px;
}
.display__feelings .display--title {	text-transform: uppercase;
}
.comment {	margin-bottom: 4px;	border-bottom: 1px solid #f0f0f0;
}
.stars--comment {	display: flex;	justify-content: space-between;	border-top: 1px solid grey;	margin-top: 25px;	padding-top: 12px;	margin-bottom: 10px;
}
.comment__author {	display: inline-flex;	justify-content: flex-end;	align-self: flex-end;
}
.author {	padding-right: 4px;
}
.comment__verified {	color: #999;
}
.comment__reply {	border-bottom: 1px solid #333;
}
.comment__reply:hover {	border-bottom: 1px solid #333;
}
.response__title {	display: inline-flex;
}
.response__brand {	padding-left: 14px;
}
.comment__response {	background-color: #EBEDEE;	padding: 18px;
}
.comment__feedback {	padding-top: 16px;
}
.comment__actions {	margin-bottom: 40px;	margin-top: 20px;	display: flex;	justify-content: flex-end;
}
.comment__button {	background: transparent;	text-transform: uppercase;	font-weight: 600;	text-align: center;	cursor: pointer;
}
.comment__button.loadmore {	margin-left: 230px;	border: 1px solid #333;	padding-top: 10px;	padding-bottom: 10px;	text-align: center;	width: 180px;
}
.comment__button.loadmore.disabled {	cursor: not-allowed;
}
.comment__button.writereview {	border: 1px solid #1681be;	background-color: #1681be;	color: #fff;	padding-top: 10px;	padding-bottom: 10px;	margin-right: 20px;	margin-left: 20px;	width: 180px;
}
.marketing {	background-color: #F5F5F5;	padding-top: 45px;	padding-bottom: 45px;	display: flex;	align-items: center;	justify-content: center;
}
.marketing-container {	background-color: #fff;	padding-bottom: 75px;
}
.markeging__list {	display: flex;	align-items: center;	justify-content: center;	margin-top: 40px;
}
.product__image {	padding-left: 0;	margin-top: 35px;
}
.thumbnails {	text-align: center;	padding-left: 0;	margin-top: 12px;
}
@media ( min-width : 768px) {	.thumbnails {	padding-left: 15px;	}
}
.thumbnail__item img {	width: 66%;	border: 1px solid #ccc;	margin-bottom: 5px;
}
.viewer {	padding-top: 155px;
}
.select__options {	padding-right: 0;	padding-left: 0;
}
.product__subtitle {	text-transform: uppercase;	color: #999;	font-size: 12pt;	font-family: 'proxima-nova', sans-serif;	font-weight: bold;
}
.choose__size, .choose__width, .choose__quantity, .shipping__info {	margin-top: 12px;
}
.sizing__recommendation {	margin-bottom: 2px;
}
.product__name {	margin-bottom: 0;	font-weight: 700;
}
section.product .stars--product {	display: flex;	align-items: center;
}
.stars--product {	margin-bottom: 10px;
}
.stars--product i, .stars--quantity i, .stars--sort i, .stars--card i {	color: #ffc900;
}
.stars--comment i {	color: #333;
}
.stars__product__quantity, .stars--card__quantity {	border-bottom: 1px solid #333;
}
.product__price p {	margin-bottom: 0;
}
.sku {	color: #999;	font-size: .8em;
}
.promo {	color: #1681BE;
}
.choose__color {	border-top: 1px solid grey;	margin-top: 12px;	margin-bottom: 24px;
}
.grid__color {	height: 35px;	width: 70px;	margin: 3px;
}
.choose__color_title {	padding-top: 12px;	border-top: 1px solid #999;
}
.choose__size__text {	display: inline-block;	padding-bottom: 2px;
}
.choose__color__text, .choose__size__text, .choose__width,	.choose__quantity {	text-transform: uppercase;	color: #999;
}
.shipping__info {	color: #1681be;	font-weight: 700;
}
.free__shipping {	margin-top: 12px;
}
.promo__messages .guarantee a {	border-bottom: 1px solid #1681be;	color: #1681be;	font-weight: 400;
}
.promo__messages .guarantee a:hover {	color: #00a8e1;	border-bottom: 1px solid #00a8e1;	text-decoration: none;
}
.choose__width p, .choose__quantity p {	margin-bottom: 2px;
}
.choose_size_grid, .choose__color__grid {	display: flex;	margin-left: 13px;
}
.choose__color__grid .color__grid-wp {	display: flex;	flex-wrap: wrap;
}
.choose__color__grid.footwear {	margin: 0;
}
.choose__color__grid {	align-items: flex-start;
}
.grid__size, .grid__color {	margin: 4px;
}
.grid__size a {	display: inline-block;	font-size: 12px;	text-align: center;	padding-bottom: 4px;	padding-top: 3px;	width: 43px;	height: 28px;	text-decoration: none;	color: #666;
}
.grid__size .unisexSize{	width: 60px !important;	display: inline-block;	font-size: 12px;	text-align: center;	padding-bottom: 4px;	padding-top: 3px;	height: 28px;	text-decoration: none;	color: #666;
}
.grid__size a.selected {	border: 2px solid #1681be;
}
.grid__size a:hover {	border: 2px solid #1681be;
}
.grid__color.footwear {	width: 96px;	height: 47px;	margin-bottom: 15px;
}
.grid__color.footwear a.selected {	border: 2px solid #1681be;
}
.grid__color.apparel a.selected {	border: 2px solid #1681be;
}
.grid__color.row2 {	margin-top: 24px;
}
.grid__color a {	display: inline-block;
}
.grid__color a:hover {	border: 1px solid #666;
}
.grid__color a:active {	border: 2px solid #1681be;
}
.grid__color img {	max-width: 100%;
}
.size--available {	border: 1px solid #666;	color: #666;
}
.size--available:active {	border: 2px solid #1681be;	color: #666;
}
.size--notavailable {	border: 1px solid #ccc;	color: #ccc;	cursor: not-allowed;
}
.sizing__recommendation {	font-size: 14px;	text-decoration: underline;
}
.select__width, .select__quantity {	border-radius: 0;	background: transparent;	padding: 9px;
}
label.wrap {	overflow: hidden;	position: relative;	display: block;	border: 2px solid #333;
}
label.wrap--width {	width: 50%;
}
label.wrap--quantity {	width: 20%;	border: 1px solid #666;	line-height: normal;
}
select.select__width, select.select__quantity {	padding: 11px;	border: 0;	-webkit-appearance: none;	-moz-appearance: none;	appearance: none;
}
label.wrap:after {	content: "\f107 ";	font-family: FontAwesome;	color: #333;	position: absolute;	right: 0;	top: 11px;	z-index: 1;	pointer-events: none;	font-size: 16px;
}
label.wrap--width:after {	width: 16%;
}
label.wrap--quantity:after {	width: 32%;
}
.add__to__cart__button {	background-color: #339900;	color: #fff;	font-weight: 700;	font-size: 16px;	border: 1px solid #339900;	padding: 16px 65px;	text-transform: uppercase;	cursor: pointer;
}
.add__to__cart__button:hover {	background-color: #35b10c;	border-color: #35b10c;
}
.promo__messages {	border-top: 1px solid #999;	margin-top: 20px;	padding-bottom: 40px;	padding-top: 25px;
}
.promo__header {	background-color: #f0f0f0;	height: 43px;
}
.banner__footer {	background-color: #fff;
}
.banner__footer__logo img {	max-width: 100%;
}
.banner__footer__logo {	margin-top: 30px;	margin-bottom: 30px;	text-align: center;
}
.banner__footer__copy {	text-align: center;
}
.banner__footer__copy h5 {	text-transform: uppercase;	margin-top: 20px;	color: #1681be;	font-weight: 600;
}
.copy--line1 {	font-size: 18px;
}
.copy--line2 {	font-size: 18px;	text-transform: uppercase;
}
.line2--call {	color: #ad2229;
}
.line2--call i {	margin-left: 4px;
}
.line2--call:hover {	color: #ad2229;	text-decoration: none;
}
.email__message {	margin-right: 110px;	color: #fff;	text-transform: uppercase;	padding-top: 55px;	padding-bottom: 40px;
}
.email__acquisition {	background-color: #1681be;	display: flex;	align-items: flex-end;	justify-content: center;
}
.acquisition__form {	padding-top: 40px;	padding-bottom: 40px;	widows: 28%;
}
.aquisition__input {	height: 54px;	border-radius: 0;	border: none;
}
input::placeholder {	text-transform: uppercase;
}
.aquisition__button {	border: none;	background-color: #339900;	font-weight: 600;	color: #fff;	display: flex;
}
.aquisition__button span {	padding-right: 50px;
}
.aquisition__button:hover {	background-color: #35b10c;
}
.footer__links {	background-color: #F5F5F5;	display: flex;	justify-content: space-around;	padding-top: 40px;	padding-bottom: 40px;
}
.social__title, .company__title, .customer__title, .gift__title,	.road__title, .learn__title, .care__title, .info__title {	font-size: 18px;	font-weight: 600;
}
.fan {	margin-top: 12px;	color: #999;
}
.footer__links ul {	list-style: none;	padding-left: 0;
}
.footer__links a, .footer__links li p {	color: #999;
}
.footer__links a:hover, .footer__links .org, .org__link a,	.footer__links a.org__vip {	color: #E37404;
}
.footer__links a.org__vip {	width: 30%;
}
.footer__links a.org {	border-bottom: 1px solid #E37404;	text-decoration: none;
}
.footer__links a.org:hover, .footer__links a.org__vip:hover {	border-bottom: 1px solid #E37404;	text-decoration: none;	color: #E37404;
}
.footer__links .care--athletes {	color: #1681be;
}
.footer__links .care--athletes:hover {	color: #1681be;	border-bottom: 1px solid #1681be;	text-decoration: none;
}
.footer__links .care--green {	color: #339900;
}
.footer__links .care--green:hover {	color: #339900;	border-bottom: 1px solid #339900;	text-decoration: none;
}
.xzoom-thumbs {	display: flex;	justify-content: center;	margin-top: 50px;
}
.xzoom-thumbs>a img, .xzoom-thumbs>* {	width: 60px;	height: 80px;
}
.xzoom-thumbs>* {	margin-right: 5px;
}
.xzoom-gallery {	margin: 0;
}
.xzoom-main-wp img {	width: 100%;	height: 335px;
}
#product-video {	transform: scale(4.3);
}
#product-video button.close-popup-button {	background-color: transparent;	border: 0;	cursor: pointer;	position: absolute;	top: -25px;	right: -50px;
}
#product-video button.close-popup-button i {	font-size: 26px;	font-weight: 600;	color: #1681BE;
}
#product-video video {	-webkit-box-shadow: 0 30px 144px 5px #404047;	-moz-box-shadow: 0 30px 144px 5px #404047;	box-shadow: 0 30px 144px 5px #404047;
}
#product-video div.video-not-available {	width: 640px;	height: 300px;
}
.popup_visible #product-video {	transform: scale(1);
}
.color__grip-wp {	display: flex;
}
#s7viewer.apparel #videoLinkButton {	top: 6px;
}
#s7viewer.apparel.s7zoomviewer {	position: relative;	width: 445px;	height: 550px;	margin: 0 auto;
}
#s7viewer.shoe.s7zoomviewer, #s7viewer.general.s7zoomviewer, #s7viewer.accessories.s7zoomviewer, #s7viewer.sportsBra.s7zoomviewer {	width: 100%;	height: 480px;	position: relative;
}
#s7viewer #videoLinkButton {	margin: 0;	padding: 0;	position: absolute;	right: 0;	top: 0;	z-index: 10;	cursor: pointer;
}
#s7viewer .s7zoomview {	outline: none;
}
.line-through {	text-decoration: line-through;
}
.bold {	font-weight: bold;
}
.product__title .product__name {	color: #333333;
}
.product__title {
}
.stars-outer {	display: inline-block;	position: relative;	font-family: FontAwesome;
}
.stars-outer::before {	content: "\f006 \f006 \f006 \f006 \f006";
}
.stars-inner {	position: absolute;	top: 0;	left: 0;	white-space: nowrap;	overflow: hidden;
}
.stars-inner::before {	content: "\f005 \f005 \f005 \f005 \f005";	color: #f8ce0b;
}
.display__stars {	font-size: 30px;
}
section.product .display__stars {	display: inline;	font-size: 20px;	margin-right: 10px;
}
.bulk-comments {	overflow-y: hidden;	overflow-x: hidden;	padding-right: 5px;
}
.play-video-btn-wp {	text-align: center;
}
.play-video-btn-wp .play-button {	cursor: pointer;	padding: 0;	background-color: white;	border: 2px solid #3AB9E9;
}
.play-video-btn-wp .play-button .play-button-text {	text-transform: uppercase;	padding: 0 12px 0 10px;	font-weight: 500;	color: #3AB9E9;
}
.play-video-btn-wp .play-button i {	background-color: #3AB9E9;	color: white;	padding: 12px;
}
.apparel__image {	padding-left: 0;
}
.apparel__image img {	width: 98%;
}
.viewer {	padding-top: 35px;
}
.thumbnails {	padding-top: 64px;
}
.grid__color {	width: 57px;	height: 100px;
}
.complete__look {	background-color: #fff;
}
.complete__look-container {	width: 970px;
}
.complete__look__title {	font-weight: 600;
}
.card-body {	padding: 0;	padding-top: 12px;
}
.card--look, .text--look {	font-size: 13px;
}
.row-look {	margin-bottom: 40px;
}
#content.container_nh {	max-width: 100%;	font-size: 13pt;
}
.prod_select_title {
}
.prod_select_title.choose__color__text, .prod_select_title.choose__flavor__text,	.prod_select_title.choose__size__text, .prod_select_title.choose__width__text,	.prod_select_title.choose__quantity__title {	color: #999;	font-size: 12pt;	font-family: 'proxima-nova', sans-serif;	text-transform: uppercase;
}
.prod_select_title.choose__quantity__title {	float: left;
}
.prod_select_title2 {	color: #666666;	font-family: "proxima-nova", sans-serif;	font-size: 12pt;	font-weight: bold;
}
.prod_select_title3 {	color: #666666;	font-family: "proxima-nova", sans-serif;	font-size: 12pt;	font-weight: bold;	display: inline-block;
}
.prod_select_title3>span {	font-size: 12pt;
}
.prod_detail_vip_price {	color: #1681be;	font-family: "proxima-nova", sans-serif;	font-size: 12pt;	font-weight: bold;
}
.prod_select_con {	border: none;	padding: 0 0 0 0px;	position: relative;	width: auto;	margin-top: 20px;
}
.choose__size, .choose__width, .choose__quantity, .shipping__info {	margin-top: 0;
}
.prod_select_con.choose__color {	margin-top: inherit;
}
label.wrap--quantity {	padding: 0;	float: left;	clear: both;	margin-top: 5px;
}
.choose__quantity select.select__quantity {	padding: 0 0 0 11px;
}
.grid__color a, .grid__flavor a {	display: inline-block;	padding: 1px;	margin: 0 auto;	color: #007bff;	text-decoration: none;	background-color: transparent;	box-sizing: border-box;	cursor: pointer;	font-size: 12px;	font-family: 'proxima-nova', sans-serif;	font-weight: 400;	line-height: 1.5;
background-color: #fff;	float: left;	width: auto;	height: auto;	min-width: 48px;
}
.prodSelectCon {	width: auto;
}
.grid__color a img {	width: auto;	height: 100%;	max-height: 50px;	object-fit: contain;
}
.grid__color.footwear a img{ width: 100%; max-height: 55px; object-fit: contain;
}
.grid__flavor.nutrition a img { width: 100%; max-height: 80px; object-fit: contain;
}
.grid__size a {	font-family: 'proxima-nova', sans-serif;	margin: auto;	font-weight: normal;
}
.ref2QISize.size--available.ref2Selected, .ref2QIWidth.ref2Selected {	color: #666666;	border: 2px #1681be solid;	background-color: #FFFFFF;	padding-top: 4px;
}
.ref2QIColor.ref2Selected, .ref2QIFlavor.ref2Selected {	border: 2px #1681be solid;	padding: 0;
}
.grid__color a.ref2QIColor.ref2Selected:hover, .grid__flavor a.ref2QIFlavor.ref2Selected:hover	{	border: 2px #1681be solid;	padding: 0;
}
.ref2QIColor, .ref2QIFlavor {	border: 1px #FFF solid;
}
.grid__color a:hover, .grid__flavor a:hover {	border: 1px #666666 solid;	padding: 1px;
}
.ref2QISize.ref2Selected.refNotAvailable, .ref2QIWidth.ref2Selected.refNotAvailable	{	color: #666;
}
.ref2QISize.ref2NActive, .ref2QIWidth.ref2NActive {	border: 1px #ccc solid;	color: #ccc;	background-color: #fff;
}
.prod_add_to_cart {	clear: both;	float: left;	display: block;	margin-bottom: 20px;
}
#addToCartLink {	background-color: #339900;	color: #fff;	font-weight: 700;	font-size: 16pt;	border: 1px solid #339900;	padding: 16px 65px;	text-transform: uppercase;	cursor: pointer;	text-decoration: none;
}
#addToCartLink:hover {	background-color: #35b10c;	border: 1px solid #35b10c;
}
#addToCartLink .vip_exclusive_only {	background-color: #ccc; color: #999;
}
.sizing__recommendation a {	color: inherit;	text-decoration: none;
}
.sizing__recommendation a:hover {	color: inherit;	text-decoration: none;
}
.choose__size__text {	padding-bottom: 5px;
}
.choose_size_grid, .choose__color__grid {	display: flex;	margin-left: 0px;
}
.addToCartCon3 {	margin-bottom: 20px;	float: left;	margin-top: 20px;
}
.addToCartCon3 .prod_detail_inventory, .addToCartCon3 .prod_detail_preorder_inventory, .prod_detail_exclusive_inventory {	color: #1681be;	font-family: 'Proxima Nova', sans-serif;	font-style: italic;	font-weight: 500;	font-size: 11pt;	text-transform: none;
}
.prod_detail_inventory .outlet,
.prod_detail_inventory .exclusive {	color: red;
}
#ref2QIPriceTitleS .prod_reg_title, #ref2QIPriceTitleS .prod_detail_reg_price,	#ref2QIPriceTitleS .prod_detail_vip_price, #ref2QIPriceTitleS .prod_detail_sale_price {	font-size: 12pt;
}
.grid__color, .grid__flavor {	margin: 4px 2px;	width: auto;	max-width: 96px;
}
.row {	margin-left: 0;	margin-right: 0;
}
.custom-select {	font-size: 12px;
}
.grid__flavor.nutrition {	width: 96px;	height: 80px;	margin-bottom: 5px;
}
.grid__color {	height: 60px;
}
.selSizeCon {	float: left;
}
.mSizeChart {	clear: both;
}
.sizing__recommendation {	clear: both;
}
.p-w-r .pr-star-v4-0-filled {	background-image: url('/rrs/img/v2018/star_0.png');
}
.p-w-r .pr-star-v4-25-filled {	background-image: url('/rrs/img/v2018/star_25.png');
}
.p-w-r .pr-star-v4-50-filled {	background-image: url('/rrs/img/v2018/star_50.png');
}
.p-w-r .pr-star-v4-75-filled {	background-image: url('/rrs/img/v2018/star_75.png');
}
.p-w-r .pr-star-v4-100-filled {	background-image: url('/rrs/img/v2018/star_100.png');
}
.pr-snippet-write-review-link {
}
#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars .pr-snippet .pr-snippet-review-count	{	text-decoration: underline;	cursor: pointer;
}
.s7zoomviewer.s7mouseinput .s7launchvideobutton {	position: absolute;	left: 50%;	bottom: -25px;	transform: translateX(-50%);	width: 102px;	height: 28px;
}
.s7zoomviewer.s7mouseinput .s7launchvideobutton span {	color: #999;
}
.s7launchvideobutton .play-video-btn-wp .play-button {	border: none;
}
.s7zoomviewer.s7mouseinput .s7innercontainer[mode="fullscreen"] .s7launchvideobutton {	display: none;
}
.s7zoomviewer .s7launchvideobutton {	position: absolute;	bottom: 20px;	z-index: 1;	background-size: 112px;
}
[data-namespace='s7classic'].s7launchvideobutton {	position: absolute;	width: 25px;	height: 25px;
}
[data-namespace='s7classic'].s7launchvideobutton {	width: 25px;	height: 25px;	background-size: contain;	background-repeat: no-repeat;	background-position: center;	-webkit-touch-callout: none;	-webkit-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.play-video-btn-wp .play-button i {	background-color: #999;	color: white;	padding: 6px 6px 6px 8px;
}
.play-video-btn-wp .play-button span {	padding: 0 5px;
}
.play-video-btn-wp .play-button {	border: 2px solid #656565;	font-size: 12px;
}
#sizeChartDiv {	-webkit-box-shadow: 0 30px 144px 5px #404047;	-moz-box-shadow: 0 30px 144px 5px #404047;	box-shadow: 0 30px 144px 5px #404047;
}
#sizeChartDiv_mask {	opacity: 0.8;	visibility: visible;	background-color: white;	position: fixed;	top: 0px;	right: 0px;	bottom: 0px;	left: 0px;	transition: all 0.3s ease 0s;
}
.pr-snippet-review-count:before {	content: "(";
}
.pr-snippet-review-count:after {	content: ")";
}
#pr-reviewsnippet {	padding-bottom: 10px;	margin-top: 20px;
}
.pr-category-snippet .pr-category-snippet__rating .pr-snippet-stars-png .pr-rating-stars .pr-star-v4	{	height: 15px;	width: 15px;
}
.p-w-r .pr-category-snippet__total {	font-size: 9pt;	padding-top: 2px;
}
.card-body li {	list-style-type: none;
}
.card-body ul {	margin-left: -40px;
}
.card-body {	padding: 5px;
}
.card__item {	border: none;	width: 90%;	margin: auto;
}
.card-text--now {	color: #FF0000;
}
.card-text--vip {	color: #1681be;
}
.card-text--msrp span:first-child {	margin-right: 17px;
}
.card-text {	list-style: none;	padding-left: 0;
}
.card-text--now span:first-child {	margin-right: 24px;
}
.card-text--vip span:first-child {	margin-right: 27px;
}
.p-w-r .pr-category-snippet {	margin: 0px;	display: grid;
}
.prod_orangetext {	font-size: 14pt;	font-family: 'proxima-nova', sans-serif;	color: #1681be;
}
.content__specs h4{	font-weight: 700;
}
.prod_detail_sale_price{	font-family: 'proxima-nova', sans-serif;	margin-right: 16px;	text-transform: uppercase;
}
.prod_detail_reg_price, .prod_detail_reg_price3{	font-family: 'proxima-nova', sans-serif;	margin-right: 9px;
}
.prod_detail_vip_price{	margin-right: 23px;
}
.celebros_list_price, .celebros_sale_price, .celebros_vip_price{	font-family: 'proxima-nova', sans-serif;	font-weight: bold;	font-size: 12px;
}
a.prod_itembody:visited, a.prod_itembody:link{	font-family: 'proxima-nova', sans-serif;
}
.card-body li{	line-height: 10px;
}
.card-body h6{	color: #666;	font-weight: bold;	font-size: 14px;
}
#newHeader .header--top-wrapper * , #newHeader #header2 *{ box-sizing: content-box;
}
#newHeader #searchForm input.search2 { width: 65%;
}
.product img#productDisplaySkuImage { display: none;
}
#getThisPrice a {	text-decoration: underline;
}
#addToCartInfo #addToCartInfoTitle{
background: #EEE !important;
padding: 12px;
}
#addToCartInfo .addToCartTitle{
padding-left: 0px;
}
#addToCartInfo .bd{
padding: 15px;
}
#addToCartInfo .bd .productMessage{
font-size:18px;
font-weight:600;
padding-right: 10px;
}
#addToCartInfo .bd .prod_detail_reg_price{
font-size:16px;
}
#addToCartInfo .bd div#viewCartLink { float: left; width: 50%;
}
#addToCartInfo .bd div#viewCartLink div{ float: left !important;
}
#addToCartInfo .bd #viewCartLink a { padding: 12px 40px; background: #1681be; color: #fff; display: inline-block; font-size: 15px;
}
#addToCartInfo .bd div#continueShoppingLink { width: 48%; text-align: right; margin-bottom: 15px !important; padding: 5px 0 !important;
}
#addToCartInfo .bd a.prod_orangetext { font-size: 16px; font-weight: normal; color: #707070;
}
#addToCartInfo .bd img {width:100%;}
.row.space__content.seo { display: block !important;
}
.sg_button {
padding: 10px;
border: 1px solid #ccc;
margin-bottom: 15px;
background-color: #f1f1f1;
font-size: 14px;
margin-top: 15px;
color: black;
font-weight: 400;
text-align: center;
line-height: 21px;
}
a#sendGiftLink {
text-decoration: none !important;
}
.categorymodal { position: fixed; overflow: auto; z-index: 1; left: 0; top: 0; width: 100%; height: 100%; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4);
}
.cushionmodal { position: fixed; overflow: auto; z-index: 1; left: 0; top: 0; width: 100%; height: 100%; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4);
}
.modal-content-shoeCat { margin: 0 auto; border: 1px solid #888; width: 550px; position: absolute; left: 0; right: 0;
}
.shoeCat-img
{ max-width: 100% !important; height: auto !important; width: 100%;
}
a.container-close-shoeCat { position: absolute; top: -9px; right: -19px; z-index: 100000; height: 45px; width: 45px; padding: 0px; background: url(/rrs/img/yahoo-assets/close3.png) no-repeat;
}
.certifies--category #categoryModal { padding-top: 10px !important;
}
.certifies--level #cushionModal { padding-top: 5px !important;
}
.product_outlet_icon,
.product_exclusive_icon {	text-align: right;	position: absolute;	z-index: 99;	right: 20px;
}
.product_korsa_icon {	text-align: right;	position: absolute;	z-index: 99;	right: 60px;
}
.xsell_outlet_icon,
.xsell_exclusive_icon,
.xsell_korsa_icon {	text-align: right;
}
.prod_add_to_cart #addToCartLink.vip_exclusive_login {	background-color: #093865;	color: #fff;	font-weight: 700;	font-size: 16pt;	border: none;	padding: 16px 65px;	text-transform: uppercase;	cursor: pointer;	text-decoration: none;	transition: 0.2s ease-in;
}
.prod_add_to_cart #addToCartLink.vip_exclusive_login:hover {	background-color: #7baed4;	border: none;
}
.prod_add_to_cart #addToCartLink.vip_exclusive_only {	background-color: #C9C9C9;	color: #545454;	font-weight: 700;	font-size: 16pt;	border: none;	padding: 16px 65px;	text-transform: uppercase;	cursor: pointer;	text-decoration: none;	transition: 0.2s ease-in;
}
#VIPExclusiveSigninMore {	display: block;	visibility: inherit;	width: 540px;
}
#VIPExclusiveSigninMore .bd {	text-align: left;	padding: 2em;	font-family: 'proxima-nova', Tahoma, Arial, sans-serif;
}
#VIPExclusiveSigninMore .bd a {	color: #093865;	transition: 0.1s ease-in;
}
#VIPExclusiveSigninMore .bd a:hover {
}
#VIPExclusiveSigninMore a.get-this-vip-price {	padding: 10px;	background: #48c1ea;	color: #fff;	font-size: 18px;	text-decoration: none;	text-transform: uppercase;
}
#VIPExclusiveSigninMore a.get-this-vip-price:hover {	background: #48c1ea;
}
#VIPExclusiveOnlyMore {
}
#VIPExclusiveOnlyMore .bd {	text-align: center;	margin: 5px;	padding: 5px;	font-family: 'proxima-nova', Tahoma, Arial, sans-serif;	font-size: 16px;
}
#VIPExclusiveOnlyMore .bd a {	transition: 0.1s ease-in;
}
#VIPExclusiveOnlyMore .bd a:hover {
}
#VIPExclusiveOnlyMore a.get-this-vip-price {	padding: 10px;	background: #48c1ea;	color: #fff;	font-size: 18px;	text-decoration: none;	text-transform: uppercase;
}
#VIPExclusiveOnlyMore a.get-this-vip-price:hover {	background: #48c1ea;
}
#VIPExclusiveExcludeMore {
}
#VIPExclusiveExcludeMore .bd {	text-align: center;	margin: 5px;	padding: 5px;	font-family: 'proxima-nova', Tahoma, Arial, sans-serif;	font-size: 16px;
}
#VIPExclusiveExcludeMore .bd a {	transition: 0.1s ease-in;
}
#VIPExclusiveExcludeMore .bd a:hover {
}
#outlet-pdp__vip {	display: flex;	align-items: center;
}
#outlet-pdp__vip a.get_this_price {	color: #1681be;	font-weight: 800;	text-decoration: underline;	margin-right: 0.5em;
}
#outlet-pdp__vip .pdp-show-vip-info {	width: 5%;	cursor: pointer;
}
#outlet-pdp__vip .pdp-show-vip-info svg {	color: #075092;
}
#outlet-pdp__vip p.welcome-copy { color: #1681be; font-weight: 800; margin-bottom: 0; margin-top: 0;
}
#ref2QIInventoryTitleS a.vipExclusive {	text-decoration: underline;
}
#ref2QIInventoryTitleS a.vipExclusive:hover {	text-decoration: underline;
}
.show_eye_create img { float: right; margin-top: -33px; margin-right: 7%;
}
div#account-signin-mainwrap * { box-sizing: content-box !important;
}
.product_brandtitle {	text-transform:uppercase;
}
.carousel-inner .active.left { left: -25%;
}
.carousel-inner .next { left: 25%;
}
.carousel-inner .prev { left: -25%;
}
.carousel-control { width: 4%;
}
.carousel-control.left,
.carousel-control.right { margin-left: 15px; background-image: none;
}
.markeging__item .card{ border: none ;
}
#topCarousel .carousel-inner, #topCarouselOther .carousel-inner { width: 90%; margin: 0 auto;
}
.markeging__item { position: relative;
}
.xsell_outlet_icon { position: absolute; right: 5%;
}
.card-body { padding: 5px; color: #666;
}
.card-body ul{ padding: 0; list-style: none;
}
.card-body ul li{ font-family: 'proxima-nova', sans-serif; font-weight: bold; font-size: 12px;
}
.card-body ul li span:first-child{padding-right: 10px;}
span.celebros_sale_price { color: red;
}
span.celebros_list_price {}
#PDP Caraousel changes
.carousel-inner .active.left { left: -25%; } .carousel-inner .next { left: 25%; } .carousel-inner .prev { left: -25%; } .carousel-control { width: 4%; } .carousel-control.left, .carousel-control.right { margin-left: 15px; background-image: none; } .markeging__item .card { border: none; } #topCarousel .carousel-inner, #topCarouselOther .carousel-inner { width: 85%; margin: 0 auto; } .markeging__item { position: relative; } .xsell_outlet_icon { position: absolute; right: 5%; } .card-body { padding: 5px; color: #666; } .card-body ul { padding: 0; list-style: none; } .card-body ul li { font-family: 'proxima-nova', sans-serif; font-weight: bold; font-size: 12px; } .card-body ul li span:first-child { padding-right: 10px; } span.celebros_sale_price { color: red; } .marketing__title{ text-align: center; } .carousel-item { margin-right: 0 !important; }
@media (min-width: 768px) and (max-width: 991px) { .carousel-inner .active.col-md-4.carousel-item + .carousel-item + .carousel-item + .carousel-item { position: absolute; top: 0; right: -33.3333%; z-index: -1; display: block; visibility: visible; }
}
@media (min-width: 576px) and (max-width: 768px) { .carousel-inner .active.col-sm-6.carousel-item + .carousel-item + .carousel-item { position: absolute; top: 0; right: -50%; z-index: -1; display: block; visibility: visible; }
}
@media (min-width: 576px) { .carousel-item { margin-right: 0; } .carousel-inner .active + .carousel-item { display: block; } .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left), .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item { transition: none; } .carousel-inner .carousel-item-next { position: relative; transform: translate3d(0, 0, 0); } .active.carousel-item-left + .carousel-item-next.carousel-item-left, .carousel-item-next.carousel-item-left + .carousel-item, .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item { position: relative; transform: translate3d(-100%, 0, 0); visibility: visible; } .carousel-inner .carousel-item-prev.carousel-item-right { position: absolute; top: 0; left: 0; z-index: -1; display: block; visibility: visible; } .active.carousel-item-right + .carousel-item-prev.carousel-item-right, .carousel-item-prev.carousel-item-right + .carousel-item, .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item { position: relative; transform: translate3d(100%, 0, 0); visibility: visible; display: block; visibility: visible; }
}
@media (min-width: 768px) { .carousel-inner .active + .carousel-item + .carousel-item { display: block; } .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item { transition: none; } .carousel-inner .carousel-item-next { position: relative; transform: translate3d(0, 0, 0); } .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item { position: relative; transform: translate3d(-100%, 0, 0); visibility: visible; } .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item { position: relative; transform: translate3d(100%, 0, 0); visibility: visible; display: block; visibility: visible; }
}
@media (min-width: 991px) { .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item { display: block; } .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item { transition: none; } .carousel-inner .active.col-lg-3.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item { position: absolute; top: 0; right: -25%; z-index: -1; display: block; visibility: visible; } .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item { position: relative; transform: translate3d(-100%, 0, 0); visibility: visible; } .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item { position: relative; transform: translate3d(100%, 0, 0); visibility: visible; display: block; visibility: visible; }
}
#topCarousel .carousel-item, #topCarouselOther .carousel-item { margin-right: 0 !important; padding: 0;
}
#topCarousel .card-body, #topCarouselOther .card-body { padding: 0 !important; }
#topCarousel .card-body ul, #topCarouselOther .card-body ul { padding: 0; list-style: none; margin-left: 0 !important; }
#topCarousel .card-body ul li, #topCarouselOther .card-body ul li { font-family: 'proxima-nova', sans-serif; font-weight: bold; font-size: 12px; margin-bottom: 5px; }
#topCarousel .card-body ul li span:first-child, #topCarouselOther .card-body ul li span:first-child { margin-right: 0px;
}
#topCarousel .card-body .p-w-r, #topCarouselOther .card-body .p-w-r { margin: 0px !important;
}
.carousel-control-prev { left: -15px;
}
.lcly-dealers-wrap .lcly-dealer{	width: 100% !important;	display:block;	margin-botton:5px !important;	margin-left:0px !important;
}
#locally #lcly-button-0{	padding-top: 30px;	width : 68% !important;
}
a.lcly-primary-trigger span{	font-size: 17px !important;	color: #fff !important;	background-color: #999 !important;	height: auto !important;	display : auto !important;	line-height: auto !important;
}
.lcly-dealers-wrap-outer .lcly-toggleable-0{	margin-top: 12px !important;
}
#lcly-link-0 .lcly-anchor .lcly-toggleable-0{	margin-right: 10px !important;
}
.customInsole__title{ margin-bottom: 20px !important; font-weight: 700; text-align: center;
}
#locallyPickUpMessage {	text-transform : initial;	margin-top : 10px;	color : #000 ;	font-weight: 700;
}
span.pickUpAvailability {	color: #0061af;
}